@import url('https://fonts.googleapis.com/css?family=Poppins:300,700&display=swap');

/** colores **/
/*skin*/
html {background:url("/css/rtve.2019.television/rtve.series/la-otra-mirada-TE_STRMI3X/i/trama.png") #d7d0ca;}
.wrapper.bodier {background:url("/css/rtve.2019.television/rtve.series/la-otra-mirada-TE_STRMI3X/i/corner-izq.png") ,url("/css/rtve.2019.television/rtve.series/la-otra-mirada-TE_STRMI3X/i/corner-dch.png");background-position: bottom right ,bottom left;background-repeat:no-repeat;}

/*cabecera*/
.subheader .navBox.spechead {background:#d66068;}
.subheader .spechead nav li a:hover span:after, .subheader .spechead .blindBox .active a span:after {background:#fff;}

/*colores apertura*/
.specialTopBox.striplayer {background-color:#cfc6be;background-size:contain;background-image:url('/css/rtve.2019.television/rtve.series/la-otra-mirada-TE_STRMI3X/i/bg01.png'),url('/css/rtve.2019.television/rtve.series/la-otra-mirada-TE_STRMI3X/i/bg02.png');background-repeat: no-repeat;background-position:top left, top right;padding: 0;position: relative;box-shadow:0 0 2.1rem #888;}
.specialTopBox .grid .overBox, .specialTopBox .grid .gridBox .mainBox > .txtBox {background:-moz-linear-gradient(left,#d7d0ca 0%,#d7d0ca 63%,rgba(33,33,35,0) 100%);
 background: -webkit-linear-gradient(left,#d7d0ca 0%,#d7d0ca 63%,rgba(33,33,35,0) 100%);
 background: linear-gradient(to right,#d7d0ca 0%,#d7d0ca 63%,rgba(33,33,35,0) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444', endColorstr='#00444444',GradientType=1 );}

/* generales */
.grid .controlBox span.ico, .mediaBox .ima, .mediaBox span.ico.play, .ico.share{outline-color:#d66068;}
.mainBox .txtBox .maintitle , .specialTopBox .arrays .slideH .txtBox .datpub{color:#d66068}
.arrays .mainBox .txtBox .maintitle {color:#d66068}
.container:not(.striplayer) .secBox:before, .sliderBox h1:before {background:#d66068;}
.mainBox .auxBox {color:#333;}
.mainBox .auxBox a {color:#d7d0ca;}
.mainBox .auxBox a:hover {color:#fff;}
section.grid > .secBox > span, section.grid > .secBox > span a {color:#d66068;}

/*apertura*/
.specialTopBox .mainBox .txtBox .maintitle {color:#d66068;}
.specialTopBox .mainBox span.pretitle,
.specialTopBox .mainBox .auxBox, .specialTopBox .auxBox li {color:#d66068;}
/* */

/*charactersBox*/
.container.charactersBox.striplayer.inside {background:#cab9a6;}
.charactersBox .mediaBox {background:url("/css/rtve.2019.television/rtve.series/la-otra-mirada-TE_STRMI3X/i/TE_STRMI3X.personajes_bg.jpg") left center no-repeat;background-size: auto;}
.charactersBox .txtBox, .charactersBox .txtBox a:before {background:#d66068;}
.charactersBox .mainBox .txtBox .maintitle{color:#d7d0ca;}
.container.charactersBox.striplayer.inside{box-shadow:0 0 2.1rem #888;}
/*quoteBox*/
.container.quoteBox.striplayer.inside {background-color:#d66068;box-shadow:0 0 2.1rem #888}
.quoteBox .mainBox, .quoteBox .mainBox:before {background:#d66068;}
.quoteBox .txtBox:before {color:#d7d0ca;}
.quoteBox .mainBox .txtBox .maintitle {color:#d7d0ca;}
.quoteBox .auxBox p{color:#d7d0ca;}

/*creditos ficha tecnica*/
.container.creditos.striplayer {padding:3rem 0;margin-top:2rem;background:#d7d0ca;}
.container.creditos.striplayer p, .creditos .auxBox span {color:#d66068;}
.container.creditos.striplayer .mainBox .txtBox .maintitle{color:#d66068;}

/*social*/
.container.socialShare .grid:not(.g1) .cell .mediaBox .ima img {filter: invert(1);}

/** fonts **/
.specialTopBox .mainBox span.pretitle{font-weight:300;}
.wrapper.subheader .spechead .emisBox .cell .maintitle {font-weight:300;}
.mainBox .auxBox li, .mainBox .auxBox p ,.mainBox .auxBox strong,.mainBox .auxBox em{font-size:1.8rem;}
.mainBox .auxBox a {font-size:1.8rem;}
section.grid > .secBox > span, section.grid > .secBox > span a,.charactersBox .mainBox .txtBox .maintitle, .specialTopBox .mainBox span.pretitle,
.quoteBox .mainBox .txtBox .maintitle, .quoteBox .auxBox p, .quoteBox .auxBox a , .mainBox .txtBox .maintitle {font-family:'Poppins', sans-serif;}
section.grid > .secBox > span, section.grid > .secBox > span a{font-size:3.2rem;text-transform: uppercase;line-height:1.4;font-weight:300;}
.g1 .txtBox .maintitle{font-size:2.4rem;line-height:1.5;}
/* charactersBox */
.charactersBox .mainBox .txtBox .maintitle {font-size:5rem;line-height:1.2;font-weight:300;text-transform: none;}

/*quoteBox*/
.quoteBox .mainBox .auxBox{right:0;}
.quoteBox .mainBox .txtBox .maintitle {font-weight:300;}
.quoteBox .txtBox:before {font-size:37rem;line-height:1;opacity:.3;}
.quoteBox .auxBox p {color:#cfc6be;font-family:'Roboto',sans-serif;text-transform:uppercase;font-weight:600;text-align:right;}
/*creditos */
.creditos .auxBox span {font-size:1.6rem;}
.creditos strong span {font-weight:600;}

/** pie fondo bottom **/
.wrapper.bodier .container ~ .botlayer {display: block;padding-top: 6rem;}
